<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054417277</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/18/MENE2615855A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0162</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>MENE2615855A</NOR>
<DATE_PUBLI>2026-07-12</DATE_PUBLI>
<DATE_TEXTE>2026-06-18</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054416896">JORF n°0162 du 12 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 18 juin 2026</TITRE>
<TITREFULL>Arrêté du 18 juin 2026 modifiant l'arrêté du 2 juin 2010 fixant les programmes d'enseignement d'histoire et de langue et littérature allemandes dans les sections Abibac</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'éducation nationale,<br/>Vu le code de l'éducation, notamment son article D. 311-5 ;<br/>Vu l'arrêté du 2 juin 2010 modifié fixant les programmes d'enseignement d'histoire et de langue et littérature allemandes dans les sections Abibac ;<br/>Vu l'avis du Conseil supérieur de l'éducation du 11 juin 2026,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054417281</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/18/MENE2615855A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'annexe 2 de l'arrêté du 2 juin 2010 susvisé, fixant le programme d'enseignement de langue et littérature allemandes, est remplacée par l'annexe du présent arrêté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417283</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/18/MENE2615855A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent arrêté entrent en application à la rentrée de l'année scolaire 2026-2027 en ce qu'elles concernent les classes de seconde et de première et à la rentrée de l'année scolaire 2027-2028 en ce qu'elles concernent la classe terminale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417284</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/18/MENE2615855A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 18 juin 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La directrice générale de l'enseignement scolaire,</p>
<p>C. PASCAL</p>
</div>


<p>Nota. - Le présent arrêté et son annexe seront consultables au Bulletin officiel de l'éducation nationale, de la jeunesse et des sports en date du 16 juillet 2026 sur le site http://www.education.gouv.fr
</p>


</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
